package com.telephoners.krakyournet.ctf.beans.tasks;

public class TaskResponse
{
    private String text;
    private String kynHeader;

    public TaskResponse(String text, String kynHeader)
    {
        this.text = text;
        this.kynHeader = kynHeader;
    }

    public String getText()
    {

        return text;
    }

    public String getKynHeader()
    {
        return kynHeader;
    }
}